// UTS 2000 - fichier 'aigauto.h' - V3.3 - Le 18/032/2012
class cAigauto
{
    public:
    int nb;
    int aigauto_tab[AIGAUTO_TAB_NB][AIGAUTO_TAB_IND_TAILLE];  // [Nombre maxi de terme 'Cx:' dans la partie '#aigauto de 'config.txt'].
    int check_aig;
    cAigauto(void);
    void init(char filename[]);
    void tick(void);
    void cAigauto::debug(int action);
};
